source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_236.png'
filename: wenn-der-trainer-zu-intellektuell-fur-die-mannschaft-ist
etag: '"19213-5f0e424fca903-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:25:47 GMT'
expires: ''
